{
  "name": "yjs-poll",
  "version": "1.0.0",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "y-websocket": "y-websocket"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "ws": "^8.19.0",
    "y-websocket": "^3.0.0"
  }
}
